label: Informations
icon: smile
columns:
  -
    width: 1/1
    fields:
      contact_headline:
        width: 1/1
        type: headline
        numbered: false
        label: Informations de contact

  adress:
    width: 1/2
    fields:
      contact_address:
        label: Adresse
        empty: Il n'y a pas d'adresse
        type: object
        fields:
          adress:
            width: 1/1
            type: textarea
            icon: map
            required: false
            maxlength: 300
            buttons: false
            size: small
            label: Adresse postale
          zip:
            width: 1/3
            type: text
            icon: road-sign
            required: false
            maxlength: 100
            label: Code postal
          city:
            width: 1/3
            type: text
            icon: road-sign
            required: false
            maxlength: 100
            label: Ville
          country:
            width: 1/3
            type: text
            icon: road-sign
            required: false
            maxlength: 100
            label: Pays
          gmaps:
            width: 1/1
            type: url
            required: false
            placeholder: false
            icon: url
            label: Google Maps

      contact_position:
        label: Localisation
        empty: Il n'y a pas de localisation
        type: object
        fields:
          latitude:
            width: 1/2
            type: text
            icon: map
            required: false
            translate: false
            maxlength: 100
            label: Latitude
          longitude:
            width: 1/2
            type: text
            icon: map
            required: false
            translate: false
            maxlength: 100
            label: Longitude

  user:
    width: 1/2
    fields:
      contact_user:
        label: Personne à contacter
        empty: Il n'y a pas de personne à contacter
        type: object
        fields:
          name:
            width: 1/2
            type: text
            required: false
            maxlength: 200
            placeholder: false
            icon: user
            label: Prénom
          surname:
            width: 1/2
            type: text
            required: false
            maxlength: 200
            placeholder: false
            icon: user
            label: Nom
          email:
            width: 1/2
            type: email
            required: false
            translate: false
            maxlength: 100
            placeholder: false
            icon: false
            label: Adresse e-mail de contact
          phone:
            width: 1/2
            type: tel
            required: false
            translate: false
            maxlength: 100
            placeholder: false
            icon: false
            label: Numéro de téléphone de contact

  socials:
    width: 1/1
    fields:
      social_headline:
        width: 1/1
        type: headline
        numbered: false
        label: Réseaux sociaux
      socials:
        width: 1/1
        type: structure
        label: Réseaux sociaux
        required: false
        empty: Aucun réseau social
        min: 0
        max: 10
        sortable: true
        required: false
        icon: layers
        columns:
          url:
            align: left
            width: 3/4
          choice:
            align: left
            width: 1/4
        extends: fields/social
